{
  "projectName": "测试生成模板",
  "basePackage": "com.mortals.xhx",
  "projectRootPath": "E:/xhx/appbuild-platform",
  "microService": "false",
  "serviceList": [
    {
      "serviceName": "application",
      "showName": "应用服务模块",
      "servicePath": "/appbuild-manager",
      "port": "8082",
      "controllerInfoList": [
        {
          "path": "/src/main/java/com/mortals/xhx/module/app/web",
          "groupName": "app"
        }
      ]
    }
  ]
}
